<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="description" content="This is a Portfolio Website">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>My Portfolio</title>
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>
    <body>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand logo" href="#">Portfolio</a>
                
              
                <div class="navbar-collapse" id="collapsable">
                  <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">Home <span class="sr-only">Home</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#hobbies">Hobbies</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#skills">Skills</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact-me">Contact Me</a>
                      </li>
                  </ul>
                </div>
              </nav>
            
            <div class="container">
                <div class="py-5">
                    <p>JHON CARLO BITAY</p>
                    <p>CEU Makati || BSIT-3A</p>
                    <button type="button" class="btn btn-outline-dark"><a href="#about">Find More</a></button>
                </div>
                    <div class="home-information p-5">
                        <div class="home-container text-center" id="about">
                            <div class="home-text text-center p-3 ">
                                <h3 class="text-center">About Me</h3>
                                <div class="text-center px-5">Hello! My name is Jhon Carlo Bitay. I am a student at Centro Escolar University, 
                                    studying BSIT as a third year student. IT wasn't my first choice BUT I somehow ended 
                                    up liking the course. When I graduate, I am looking to apply as a game developer or a software 
                                developer for a gaming company once I graduate.</div>
                                <div class="py-4">
                                    <button><a href="#hobbies">My Hobbies</a></button>
                                    <button><a href="#skills">My Skills</a></button>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="hobbies py-3" id="hobbies">
                        <div class="hobbies-text text-center">
                            <p>My Hobbies</p>
                        </div>
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="box-1">
                                    <p class="text-light">Drawing</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="box-2">
        
                                <p class="text-light">Drumming</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="box-3">
        
                                <p class="text-light">Gaming</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="box-4">
        
                                <p class="text-light">Swimming</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="skills py-3" id="skills">
                        <div class="skills-text text-center">
                            <p>My Skills</p>
                        </div>
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="skillsbox-1">
                                    <p class="text-light text-center">Java</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="skillsbox-2">
                                    <p class="text-light text-center">HTML<br>
                                    Creating websites</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="skillsbox-3">
                                    <p class="text-light text-center">SQL <br>
                                    Creating database</p>
                                </div>
                            </div>
                            <div class="col-sm-3">
        
                                <div class="skillsbox-4">
                                    <p class="text-light text-center">CSS<br>Designing websites</p>
                                </div>
                            </div>
                        </div>
                    </div>
            </div>

            
    
            <div class="contact-me" id="contact-me">
                <p>Let's Keep In Touch!</p>
                <p>bitay1820468@mkt.ceu.edu.ph</p>
                <p>+639383494909</p>    
            </div>
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    </body>
</html>

